body, td, th {
font-size:13px; color:#666666; font-family:Verdana,Chicago;}

BODY { 
scrollbar-track-color      :#ffffff;
scrollbar-face-color       :#ffffff;
scrollbar-shadow-color     :#333333;
scrollbar-darkShadow-color :#ffffff;
scrollbar-highlight-color  :#333333;
scrollbar-3dLight-color    :#ffffff;
scrollbar-arrow-color      :#333333;
background-color: ffffff;
}

a:link     {color:#666666; text-decoration:underline}
a:visited  {color:#666666; text-decoration:underline}
a:active   {color:#666666; text-decoration:underline}
a:hover    {color:#cccccc; text-decoration:underline}

input { 
font-size:13px;
font-family:Verdana,Chicago;
border-left:1px solid #666666;
border-right:1px solid #666666;
border-top:1px solid #666666;
border-bottom:1px solid #666666;
background-color:#ffffff;
color:#666666;
}

textarea { 
font-size:13px;
font-family:Verdana,Chicago;
border-left:1px solid #666666;
border-right:1px solid #666666;
border-top:1px solid #666666;
border-bottom:1px solid #666666;
background-color:#ffffff;
color:#666666;
}

.button { 
font-size:13px;
font-family:Verdana,Chicago;
border-left:1px solid #666666;
border-right:1px solid #666666;
border-top:1px solid #666666;
border-bottom:1px solid #666666;
background-color:#ffffff;
color:#666666;
cursor:hand;
}

table {
border-left:1px solid #666666;
border-right:1px solid #666666;
border-top:1px solid #666666;
border-bottom:1px solid #666666;
}

.tablec {
border:0px;
}


.no{border-width:0px}